<DialogueContext.PU_BARTENDER2_SK_Friendly_Greetings_ReturnVisit_IG_001_GoodToSee __id="4e04375d-4b40-4154-af7a-41cacc7078ea" __path="libs/foundry/records/dialoguecontextbank/pu/pu_bartender2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BARTENDER2_SK_Friendly_Greetings_ReturnVisit_IG_001_GoodToSee" speaker="4fb89bbc-8f9a-459b-8f22-2da584e2bdf7" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BARTENDER2_SK_Friendly_Greetings_ReturnVisit_IG_001_GoodToSee" />
  <contents />
  <tags />
</DialogueContext.PU_BARTENDER2_SK_Friendly_Greetings_ReturnVisit_IG_001_GoodToSee>